/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v40-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

  :root {
    --black:#000000;
    --white:#ffffff;
    --red:#d51317;
    --short:0.4s all;
    font-family: 'Open Sans';
    scroll-behavior: smooth;
  }
  
  body {
    background: var(--white);
    color:var(--black)
  }

  body.noscroll {
    overflow: hidden;
  }

  /* Intro */

  h1 {
    text-transform: uppercase;
    color:var(--red);
    letter-spacing: 2px;
    font-size:2.6em;
    margin-bottom: 10px;
  }

  h2 {
    font-size:1.3em;
    color:var(--red);
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 20px;
    margin-top:5px;
  }

  p {
    font-size:14px;
    line-height:24px;
    margin-bottom:20px;
  }

  .btn {
    border:1px solid var(--red);
    padding:15px 25px;
    color:var(--red);
    text-decoration: none;
    transition: var(--short);
    display: block;
    text-transform: uppercase;
    font-size:16px;
    letter-spacing: 1px;
    position:relative;
    width: 100%;
    box-shadow: none;
    outline: none;
    backdrop-filter: blur(1px);
  }

  .btn span {
    position: relative;
    z-index: 2;
  }

  .btn:before {
    content:"";
    width:0px;
    height:100%;
    background:var(--red);
    position:absolute;
    left:0px;
    top:0px;
    z-index: 1;
    transition:var(--short);
    text-align: center;
  }

  .btn:hover:before {
    width:100%;
  }

  .btn:hover {
    color:var(--white)
  }

  .logo {
    display: block;
    margin-bottom:35px;
    width:220px;
  }

  .logo img {
    width:100%;
    height: auto;
  }

  .logo span {
    display: block;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-top: 8px;
    padding-left: 55px;
  }

  #logo {
    width:105px;
    height:105px;
    position: relative;
    margin: 0 auto;
  }

  .textcontent {
    padding-left:25px;
    padding-right: 25px;
  }

  .intro {
    display:block;
    height:100vh;
    position:relative;
  }

  .intro-content {
    margin-top:20px;
  }

  .intro-content ul {
    list-style:none;
    display: flex;
    flex-wrap: wrap;
    margin:0px;
    padding:0px;
  }

  .intro-content ul li {
    flex:0 1 100%;
    max-width: 100%;
    margin:5px 0px 0px 0px;
  }

  /* Footer */

  footer {
    padding:40px 0px;
  }

  footer ul {
    list-style: none;
    margin:0 auto;
    position: relative;
    text-align: left;
    padding:0px 25px;
  }

  footer ul li {
    display: block;
    padding:10px 0px;
    border-bottom:1px solid rgba(0,0,0,0.25)
  }

  footer ul li:last-child {
    border-bottom:0px;
  }

  footer ul li a {
    color:var(--black);
    transition:var(--short);
    text-decoration: none;
    font-size:14px;
    text-transform: uppercase;
    letter-spacing: 2px;
  }

  footer ul li a:hover {
    color:var(--red)
  }

  @media only screen and (min-width: 1000px) {

    
  .intro-content ul li {
    flex:0 1 calc(33.333% - 10px);
    max-width: calc(33.333% -  10px);
    margin:0px 5px;
  }

    footer ul {
      display: flex;
      flex-wrap: wrap;
      flex:0 1 100%;
      justify-content: left;
      padding-left:25px;
      margin:0px;
    }

    footer ul li {
      flex:0 1 auto;
      margin:0px 10px;
      border-bottom:0px;
    }

    .intro-content {
      margin-top: 50px;
  }


    h3 {
      font-size:2em;
    }

    .logo {
      margin-bottom: 60px;
    }

    .btn {
      margin: 0 auto;
      display: block;
      margin-top:10px;
      position: relative;
    }

  }
